### Method

# Shell App compare_by_name

#### Declaration [src]

    int
    shell_app_compare_by_name (
      ShellApp* app,
      ShellApp* other
    )

#### Description [src]

Order two applications by name.

#### Parameters

`other`

  Type: `ShellApp`

  The other app.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

-1, 0, or 1; suitable for use as a comparison function for e.g. `g_slist_sort()`